{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1768364902417,
      "tag": "0000_many_joseph",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1768455615596,
      "tag": "0001_abnormal_swordsman",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1768954428861,
      "tag": "0002_sparkling_siren",
      "breakpoints": true
    }
  ]
}